﻿ol.timeline {
    padding: 1%;
    margin-left: 2%;
    padding-top: 5%;
}

ol.timeline li {
    float: left;
    clear: both;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 4%;
}

ol.timeline li img {
    width: 20%;
    float: left;
    margin-right: 1%;
}

ol.timeline li p {
    float: left;
    margin: 0;
    padding: 0;
    width: 75%;
}

h2.bgimage {
    height: 60px;
    padding-left: 120px;
    padding-top: 10px;
}

h2#VotingHeader {
    background: url('../Images/Voting.png') no-repeat; 
    background-size: 100px auto;   
}

h2#VotingResults {
    background: url('../Images/Results.png') no-repeat; 
    background-size: 100px auto;       
}

h2.implementation {
    background: url('../Images/Implementation.png') no-repeat;
    background-size: 100px auto;
    padding-top: 0;
}